Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 182575 - Update Web Server 7 plugin on 6.8 Stable UC
Update Web Server 7 plugin on 6.8 Stable UC
Status: VERIFIED FIXED
Product: updatecenters
Classification: Unclassified
Component: Stable
6.x
PC Linux
: P3 (vote)
: 6.x
Assigned To: rnovak
Autoupdate Masters
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-23 13:29 UTC by Jiri Kovalsky
Modified: 2011-01-13 10:55 UTC (History)
4 users (show)

See Also:
Issue Type: TASK
:


Attachments
Web Server plugin (223.51 KB, application/octet-stream)
2010-03-29 12:06 UTC, kishore320
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jiri Kovalsky 2010-03-23 13:29:11 UTC
It is necessary to update Web Server 7.0 plugin on the Stable Update Center for NetBeans IDE 6.8.

Uma, once you have the tested NBM, can you attach it here? Thanks!
Comment 1 kishore320 2010-03-29 12:06:54 UTC
Created attachment 96175 [details]
Web Server plugin

Tested the nbm on netbeans-6.8
Comment 2 Jiri Kovalsky 2010-03-29 12:08:57 UTC
Roberte, can you please stage the plugin? Thanks!
Comment 3 rnovak 2010-03-29 14:06:41 UTC
Web server plugin is now staged on the Stable UC for NB 6.8
Comment 4 Jiri Kovalsky 2010-03-29 14:41:29 UTC
Yes, it's staged correctly. Roberte, please publish the plugin to the live update center.
Comment 5 rnovak 2010-03-29 14:49:10 UTC
The plugin was pushed to the live UC.
Comment 6 Jiri Kovalsky 2010-03-29 14:54:38 UTC
Yes, it's live. Thanks Robert!


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo